prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: sbsms
Description: C++ library for subband sinusoidal modeling time stretching and pitch scaling
Version: 2.0.2
Libs: -Wl,-R${libdir} -L${libdir} -lsbsms
Cflags: -I${includedir}
